Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 03:56:49 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I’m writing to put in a refund and return request for the size M defective pyjama that I have received. This has holes in pocket and shows the manufacturing defect. 

I have spoken with Abdel Aziz from the Centrepoint support team and the order number is 9639061617 and my mobile number is 0506747424.

I have attached the picture as requested by the representative.

I request for an immediate refund. 

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2194689